---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  PC Specialist LTD
model: |
  Recoil II
bios: |
  N.1.03
cpu: |
  Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3ec4] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e9b] (prog-if 00 [VGA controller])
  NVIDIA Corporation GP106M [GeForce GTX 1060 Mobile 3GB] [10de:1c20] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 15)
  Intel Corporation Device 2526 (rev 29)
memory: |
  16243
scsi: |
  Flash Disk       Rev: 2.b0
  DataTraveler 3.0 Rev:     
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-34.fc25
  kernel: |
    5.4.120-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

